Lucene++ - a full-featured, c++ search engine
API Documentation

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Namespaces
LuceneSignal.h File Reference
`#include <boost/thread/condition.hpp>`
`#include "Lucene.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::LuceneSignal
| Utility class to support signaling notifications. More...

## Namespaces

| Lucene

clucene.sourceforge.net